.articles-list {
	margin-bottom: 25px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.news-list .articles-item {
	display: block;
	position: relative;
	padding-bottom: 15px !important;
}
.news-list .articles-item__data {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.articles-item {
	width: 100%;
	margin-bottom: 25px;
}
.articles-item > * {
	width: 100%;
}
.articles-item__data {
	display: flex;
	justify-content: space-between;
}
.articles-item__image {
	position: relative;
	display: block;
	margin-bottom: 13px;
	height: 200px;
}
.main-content .articles-item__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.articles-item__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.articles-item__image:before {
	content: '';
	display: block;
	bottom: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 120px;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
}
.articles-item__category {
	position: absolute;
	bottom: 12px;
	left: 0;
	background: #FF5732;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	padding: 3px 5px;
	text-transform: uppercase;
	color: #FFFFFF;
}
.articles-item__content {
	width: 100%;
	margin-bottom: 0;
}
.articles-item__title {
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	color: #363047;
	margin-bottom: 12px;
	display: block;
}
.articles-item__text {
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
}
.articles-item__date {
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	color: #84878E
}
.articles-item__comments {
	margin-left: 10px;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	color: #84878E;
}
.articles-item__comments i {
	color: #FF5732;
	font-size: 16px;
}

.single-page {}
.single-image {
	width: 100%;
	margin-bottom: 12px;
}
.single-image img {
	width: 100%;
	height: auto;
}
.single-page__data {
	margin-top: -6px;
	margin-bottom: 15px;
}
.single-page__date {
	font-style: normal;
	font-weight: bold;
	font-size: 13px;
	line-height: 22px;
	color: #FFFFFF;
	display: inline-flex;
	align-items: center;
	padding: 2px 8px;
	background: #737B92;
}
.single-page__date i {
	font-size: 13px;
	color: rgba(255, 255, 255, 0.8);
	margin-right: 2px;
	margin-top: -1px;
}
.single-page__comments {
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 22px;
	color: #363047;
}
.single-page__comments i {
	color: #FF5732;
	font-size: 14px;
}


.articles-similar {
	background-color: #fff;
	padding: 18px 12px 0;
	display: flex;
	flex-wrap: wrap;
	margin: 0 -12px 36px;
}
.articles-similar__title {
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	color: #363047;
	margin-bottom: 18px;
	width: 100%;
}

.similar-item {
	width: 100%;
	margin-bottom: 18px;
	display: flex;
}
.similar-item__image {
	width: 146px;
	height: 85px;
	margin-right: 12px;
	flex: none;
	display: block;
}
.similar-item__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 3px;
}
.similar-item__content {}
.similar-item__title {
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	color: #363047;
	margin-bottom: 6px;
}
.similar-item__data {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.similar-item__date {
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	color: #84878E;
}
.similar-item__date i {
	color: #C4C4C4;
}
.similar-item__comments {
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 22px;
	color: #363047;
}
.similar-item__comments i {
	color: #FF5732;
}

@media screen and (min-width: 640px) {
	.articles-item {
		width: calc(50% - 12px);
	}
}
@media screen and (min-width: 768px) {
	.articles-item {
		width: calc(33.33% - 15px);
	}
	.home-page .articles-item:last-child {
		display: none;
	}
	.articles-item__image {
		height: 132px;
	}
	.single-image {
		float: left;
		width: 360px;
		margin-right: 24px;
		margin-bottom: 12px;
	}
	.articles-similar {
		margin: 0 0 36px;
		padding: 18px 0 0;
	}
	.articles-similar__title {
		padding: 0 12px;
	}
	.similar-item {
		width: calc(50% - 24px);
		margin: 0 12px 18px;
	}
}
@media screen and (min-width: 980px) {
	.articles-item {
		width: calc(50% - 12px);
	}
	.home-page .articles-item:last-child {
		display: block;
	}
	.home-page .tournament-item:last-child {
		display: flex;
	}
	.articles-item__image {
		height: 180px;
	}
}
@media screen and (min-width: 1280px) {
	.single-page__data {
		margin-bottom: 24px;
	}
	.articles-item {
		width: calc(33.33% - 15px);
	}
	.articles-list:after {content:''; display:block; width: calc(33.33% - 15px);}
	.articles-item__image {
		height: 163px;
	}
	.main-content .articles-item__image img,
	.articles-item__image img {
		height: 163px;
	}
}
